Subject: Re: X11R6.4 lib & Widgets for Cygwin B20.1
From: "Suhaib M. Siddiqi" <[email-masked]>
To: "Sit, Chi" <[email-masked]>
Cc: <[email-masked]>
Date: Wed, 12 May 1999 11:37:35 -0400

Unfortunately, NO, I do not have a mirror site.  Many users had already downloaded it, according to emails I received.  Others are having problems because Webjump.com servers
seems to be busy USA West-cosat business hours.

Any Cygwin user is welcome to download and provide it from their ftp server if they/he
are willing to help other users.

Regards
Suhaib

----- Original Message ----- 
From: Sit, Chi <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, May 12, 1999 11:27 AM
Subject: X11R6.4 lib & Widgets for Cygwin B20.1

> I am having problem downloading the library archive. Do you have a mirror site
> for the download?
> 
> Thanks
> 
> Raymond
> 

--
Want to unsubscribe from this list?
Send a message to [email-masked]